GetSimple Support Forum

Full Version: bad update
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I recently updated my site to getsimple version 3.3.15 now I can't save new pages. I get an error and the edit page won't load.

https://waterproofcamping.club/admin/edit.php 73.153.211.46 /admin/changedata.php Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.109 Safari/537.36

I can't find any error.log or error_log that reveals any information.

debug on reveals:

Warning: call_user_func_array() expects parameter 1 to be a valid callback, function 'i18n_base_admin_pre_header' not found or invalid function name in /home/watebzip/public_html/admin/inc/plugin_functions.php on line 287

https://waterproofcamping.club/admin/edi...er-camping 73.153.211.46 /admin/changedata.php Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.109 Safari/537.36


plugins and status
Send Anonymous Data GetSimple needs your anonymous data so we can understand our users better. It's completely voluntary and will help us improve our product.
Version 1.0 — Author: Chris Cagle Deactivate

I18N Base Internationalize content based on slug/URL names
Version 2.5.1 — Author: Martin Vlcek Deactivate

I18N Multilevel navigation & breadcrumbs (I18N enabled)
Version 2.5.1 — Author: Martin Vlcek
Update to 3.3.1 Deactivate

Innovation Theme Plugin Disabled Plugin Activate


any suggestions? knows solutions?
(2019-02-18, 11:50:16)bluzer Wrote: [ rel="nofollow" -> ]I recently updated my site to getsimple version 3.3.15 now I can't save new pages. I get an error and the edit page won't load.

https://waterproofcamping.club/admin/edit.php 73.153.211.46 /admin/changedata.php Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.109 Safari/537.36

I can't find any error.log or error_log that reveals any information.


any suggestions? knows solutions?

Hi Bluzer,

Can you pls tell us what steps you followed when you updated your site ?
Did you empty the cache before you updated ?
Did you make a backup before you updated ?
@bluzer
Looks like you're using an outdated version of the I18N plugin.